h2{
    margin:0 auto;
}

.red{
    color:#C00;
}

.align-c{
    text-align: center;
}

.bg-lgray{
    background:#EEE;
}

.square{
    border:1px solid #BBB;
    padding:5px;
}

p{
    padding-left:0;
    padding-right:0;
}


a{ color:#258; font-size: 13px;}
a:link    { color:#258; }
a:visited { color:#258; }
a:active  { color:#479; }
a:hover   { color:#479; }

.fs-m{
    font-size:11px;
}

.mailnews_body{
    margin:15px;
    padding-bottom: 10px;
    border-radius: 3px;
    font-size:11px;
}

.mailnews_body h2{
	padding:15px 15px 30px;
	}
.mailnews_body h2 img{
	width:100%;
	}

.mailnews_box{
	border:2px solid #888;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom:20px;
	}

.mailnews_box h3{
    font-size:16px;
    margin:0;
    padding:15px 15px 0;
}

.mailnews_box h4{
	border-top:1px solid #888;
	padding:30px 30px 0;
	font-size:14px;
	}

.mailnews_box ul{
    margin:0px 8px;
    padding:15px 30px;
}
.mailnews_box ul li{
    margin:  0 0 8px;
    padding: 0;
    font-size:13px;
}


.policybtn{
	border:1px solid #888;
	background: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:0 30px;
	padding:10px;
	}

.policybtn a{
	color:#A3FDFF;
	}
.linkbtn{
	margin:0 30px 30px;
	}
.linkbtn a{
	display:block;
	color:#FFF;
	font-size:18px;
	background:#34528B;
	padding:15px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
	line-height:1;
	font-weight:bold;
	vertical-align:baseline;
	text-decoration:none;
	margin:auto;
	}


#kiyakuAndPrivacy {
    color:#000;
    font-size:13px;
    display: none;
    background: #FFF;
    line-height: 170%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding:20px 20px 10px;
}
#kiyakuAndPrivacy div.inner_box {
    overflow: scroll; overflow-x:hidden;height: 480px;
}
#kiyakuAndPrivacy div.inner h2{
    font-size:16px;
}
#kiyakuAndPrivacy div.inner h3{
    margin:30px 0 10px;
}
#kiyakuAndPrivacy div.inner ol li{
    margin-bottom:10px;
}
